@charset "EUC-JP";
@import url(def_object.css);
/**/
/*
	CMS DEF-LeftMenu CSS  --  def_leftmenu . css
	magrex
	--
	20080423  v1.7
	20090225  v1.8

*/
/**/

/*	--------------------------------------------------------------------------------
［重要］このファイルの内容は編集しないこと
	--------------------------------------------------------------------------------
*/


/*	--------------------------------------------------------------------------------
	block
*/

body {
	}

#bodyB {
	text-align: center;
	}

#blockGrand {
	position: relative;
	width: 820px;
	margin: 0px auto;
	}

#blockMother {
	position: relative;
	overflow: hidden;
	width: 820px;
	text-align: left;
	}

	#blockMenuSpace {
		position: relative;
		}

	#blockHeader {
		position: relative;
		overflow: hidden;
		width: 820px;
		}

	#blockMenuMain {
		position: relative;
		width: 100%;
		margin-top: 10px;
		}

		#PackMenuBanner {
			float: left;
			width: 180px;
			}

				#blockMenu {
					z-index: 1;
					position: relative;
					top: 0px;
					left: 0px;
					width: 100%;
					behavior: url(css/csshover2.htc);
					}

					#blockMenu div.menu {
						width: 180px;
						font-size: 12px;
						}

				#blockBanner {
					}

					#dummyBanner {
						visibility: hidden;
						overflow: hidden;
						width: 90px;
						height: 0px;
						}

		#blockMain {
			z-index: 0;
			float: left;
			overflow: hidden;
			width: 640px;
			}

		#blockMenuMainClear {
			visibility: hidden;
			overflow: hidden;
			height: 0px;
			clear: both;
			}

	#blockFooter {
		position: relative;
		width: 820px;
		}

#blockPop {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 820px;
	height: 0px;
	}


/*	--------------------------------------------------------------------------------
	span for SEO
*/

#imgMain span, #imgLogoBg span, #imgLogo span, #headFrame span,
div#blockMenu li.topchip span, div#blockMenu li.endchip span,
#popLayer1 span, #popLayer2 span, #popLayer3 span, #popLayer4 span, #popLayer5 span
	{
	visibility: hidden;
	display: block;
	overflow: hidden;
	width: 0px;
	height: 0px;
	}


/*	eof
*/
